# Account Payment Mode

This module adds a new object account.payment.mode, that is used to better classify and route incoming/outgoing payment orders with the banks.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To configure this module, you need to go to the menu Invoicing/Accounting > Configuration > Management > Payment Modes.

# Usage

This module doesn’t add any feature, but it is used by several other modules.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Akretion

## Contributors

- Alexis de Lattre <alexis.delattre@akretion.com>
- Eric Lembregts <eric@lembregts.eu>
- Andrea Stirpe <a.stirpe@onestein.nl>
- Marçal Isern <marsal.isern@qubiq.es>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.